body {
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
	background: #F0F6DF;
	border: 1px solid #187AA8;
	max-width: 800px;
	min-width: 318px;
	margin-left: auto;
	margin-right: auto;
}

h1 { font: bold 18px Verdana; color: #000066;  }
h2 { padding: 3px 0px 3px 0px; font: bold 18px Verdana; color: #800000;  }
hr { width: 95%; color: #F95921; size:2px; }

.contenu img {
    width: 78%;
    height: 78%;
}
.entete {
    text-align: center;
    border: 1px solid #187AA8;
    background-color: #f1f1f1;
}
.foot {
    padding: 3%;
    text-align: center;
    font-size: 1em;
    line-height: 35px;
}
.container {
	width: 100%;
	background: #FFFFFF;
}

.wrapper {
	overflow: hidden;
}

.gridbox {
    float: left;
}

.header {
    width: 100%;
}

.menu {
    width: 205px;
}

.contenu {
    width: 100%;
}

.footer {
    width: 100%;
    margin-bottom: 0;
}